<?php

/* PHP输出图片 */

@ header("content-type: text/html; charset=utf-8");

@ require ('inc/set/set.php');
@ require ('inc/set/set_sql.php');



$text = 'no';
if ((isset($_GET['username']) && !empty($_GET['username'])) && (isset($_GET['userkey']) && !empty($_GET['userkey']))) {
  if (!isset($sql['db_err'])) {
    db_conn();
  }
  if ($sql['db_err'] == '') {
    $result = @mysql_query('SELECT session_key FROM '.$sql['pref'].''.$sql['data']['承载成员档案的表名'].' WHERE username="'.$_GET['username'].'" LIMIT 1', $db);
    if ($row = @mysql_fetch_assoc($result)) {
      if ($row['session_key'] == $_GET['userkey']) {
        $text = 'yes';
      }
      unset($row);
    }
    @mysql_free_result($result);
  }
  @mysql_close();
}

echo $text;
die();

?>